﻿@model  EnergyMission.Domain.Entities.OrganizationEntity

@{
    string actionName = (string)ViewData["ActionName"];
   EnergyMission.Web.Common.Common cs =new EnergyMission.Web.Common.Common();
}

@using (Html.BeginForm("Createev", "Clients", FormMethod.Post))
{

    @Html.AntiForgeryToken()
    @Html.HiddenFor(model => model.Id)
    @Html.HiddenFor(model => model.ClientId)
    <div class="bottom " id="divorganization">
        <div class="left">


            <label class="name">Organisation</label>
            <div style="position:relative;">
                @Html.TextBoxFor(model=>model.Name)
                <div class="error-msg">
                    <span class="error"> @Html.ValidationMessageFor(tt => tt.Name, "")</span>
                </div>
                </div>

            </div>
                @*<input type="text" name="name" value="" placeholder="Canberra University" />*@

        <div class="right">

            <label class="name">Number of employees</label>
            <div style="position:relative;">
                @Html.TextBoxFor(model => model.NOE)
                <div class="error-msg">
                    <span class="error"> @Html.ValidationMessageFor(tt => tt.NOE, "")</span>
                </div>
            </div>
        </div>
        <div class="left">

            <label class="name">Super Admin Email Address</label>
            <div style="position:relative;">
                @Html.TextBoxFor(model => model.SuperAdminEmail)
                <div class="error-msg">
                    <span class="error"> @Html.ValidationMessageFor(tt => tt.SuperAdminEmail, "")</span>
                </div>
            </div>
            </div>
            @*<input type="text" name="name" value="" placeholder="shane@MU.com.au" />*@
    

        <div class="right">
            <input class="save button" name="button" id="btnsave" type="submit" value="Save Changes" />
            <input class="done button" name="button" type="button" onclick="cancelall();" id="btncancel" value="Cancel" />
            </div>
        </div>


 
}
